<!DOCTYPE html>
<html lang="en">
<head>
	<title> HTML Tables and Forms Activity</title>
</head>
<body>


	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>


	<main>

		<section>
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
					<tr>
						<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges.</strong></td>
					</tr>
					
				</tbody>
			</table>
		</section>

		<section>
			<h3>Contact Form</h2>


			<form>
				<label for="firstName">First Name:</label><br>
				<input type="text" name="firstName" id="firstName" required autocomplete><br>
				<label for="lastName">Last Name:</label><br>
				<input type="text" name="lastName" id="lastName" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>
				<label for="contactNumber">Contact Number:</label><br>
				<input type="number" name="contactNumber" id="contactNumber" required autocomplete><br>

			
				<label for="serviceType">Service Type:</label><br>
				<select name="serviceType" id="serviceType">
					<option value="frontEnd">Front End Programming</option>
					<option value="backEnd">Back End Programming</option>
					<option value="fullStack">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="prefcontact1" id="prefcontact1" value="email">
				<label for="">Email</label><br>
				<input type="checkbox" name="prefcontact2" id="prefcontact2" value="phone">
				<label for="">Phone</label>
				<br>

				<label>Package:</label><br>
				<input type="radio" name="package" id="package-1" value="basic">
				<label for="package-1">Basic</label><br>
				<input type="radio" name="package" id="package-2" value="premium">
				<label for="package-2">Premium</label>
				<br><br>

				<label for="message">Message:</label><br>
				<textarea id="message" name="message" rows="4">
 
  				</textarea><br>
  				
				<button type="Submit">Send Inquiry</button><br>
				<button type="Reset">Reset</button>
			</form>
		</section>

	</main>
</body>
</html>